/*<!-- https://tinyurl.com/wd003-s10-a7-bootstrap-1 -->*/
/*<!-- https://docs.google.com/document/d/1I0CvlUSqRn6rSUaQtNG84NPIBgGffZLUrAN3GKuvZNo/edit -->*/

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


/*[class*="container"] {
	background-color: gray;
	margin-bottom: 10px;

}*/


/*[class*="col"] {
	/*border: 1px solid black;*/
/*	height: 150px;
	background-color: lightgray;
}*/

.cardnum {
	font-size: 1.5em;
}

nav {
	position: fixed;
}

